
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
a, div, h1, h2, h3, img, span {
    margin: 0;
    padding: 0;
    text-indent: 0
    }
div, p {
    max-height: 100%
    }
p {
    margin: 0;
    padding: 0;
    text-indent: 5%;
    text-align: justify
    }
.pfirst, .pcontinue, .psignature {
    text-indent: 0
    }
.fsz2 {
    font-size: 1.8em
    }
.fsz4 {
    font-size: 1.28em
    }
.fsz5 {
    font-size: 1.06em
    }
.fsz6 {
    font-size: 0.94em
    }
.fsz7 {
    font-size: 0.78em
    }
.fsz8 {
    font-size: 0.68em
    }
.fsz9 {
    font-size: 0.57em
    }
div {
    text-align: center
    }
.dfront {
    border: thick #c63 solid;
    padding: 4em 0.3em 2em 0.3em;
    margin: 1em 10%
    }
.transnote {
    padding: 1em;
    margin-top: 3em;
    margin-bottom: 3em;
    border: #865 medium solid;
    background-color: #fffcf2;
    line-height: 1.1;
    font-size: 0.79em
    }
.psignature {
    padding-right: 1em
    }
.padtopa0 {
    padding-top: 3em
    }
.padtopa {
    padding-top: 2em
    }
.padtopb {
    padding-top: 1em
    }
.pleft {
    text-align: left
    }
.pright, .psignature {
    text-align: right
    }
.dftnt {
    margin-left: 5%;
    font-size: 0.79em;
    padding-top: 0.3em;
    margin-top: 0.2em;
    margin-bottom: 0.5em
    }
.h1herein {
    font-size: 1.9em;
    font-weight: normal;
    padding: 3em 0;
    color: #dd2400;
    text-align: center;
    letter-spacing: 0.1em
    }
.h2herein {
    font-size: 1.17em;
    text-align: center;
    font-weight: normal;
    padding: 4em 5% 0.5em 5%;
    letter-spacing: 0.05em;
    page-break-before: avoid
    }
h3 {
    text-align: center;
    font-weight: normal;
    padding: 0.7em 0 0.3em 0
    }
h3 {
    font-size: 0.94em
    }
.chapter, .dfront, .section, h1, h2 {
    page-break-before: always
    }
.chapter {
    padding-top: 4em
    }
.h2ttl {
    display: block;
    font-size: 0.72em;
    padding-top: 0.5em
    }
img {
    width: 100%;
    height: auto
    }
.iglyph-a {
    height: 1em;
    width: auto;
    vertical-align: -0.25em
    }
#glyph-fn579 {
    height: 2.9em;
    width: auto;
    vertical-align: -1.25em
    }
.dctr01, .dctr02, .dctr03, .dctr04, .dctr05, .dctr06, .dctr07, .dctr09 {
    clear: both;
    padding: 0.5em 0;
    page-break-inside: avoid
    }
.dleft {
    float: left;
    margin: 0 0.5em 0 0;
    clear: both
    }
.pleftfloat {
    float: left;
    clear: both
    }
.dright {
    float: right;
    margin: 0.2em 0 0.2em 0.5em;
    clear: both
    }
.brclrfix {
    clear: both
    }
.dctr01 {
    margin: 0.5em 0
    }
.dctr02 {
    margin: 0.5em 6%
    }
.dctr03 {
    margin: 0.5em 12%
    }
.dctr04 {
    margin: 0.5em 17%
    }
.dctr05 {
    margin: 0.5em 22%
    }
.dctr06 {
    margin: 0.5em 25%
    }
.dctr07 {
    margin: 0.5em 28%
    }
.dctr09 {
    margin: 0.5em 34%
    }
.dwth-c {
    width: 54%
    }
.dwth-d {
    width: 48%
    }
.dwth-e {
    width: 42%
    }
.dwth-f {
    width: 36%
    }
.dwth-g {
    width: 30%
    }
.dwth-h {
    width: 26%
    }
.dwth-i {
    width: 22%
    }
.dwth-j {
    width: 18%
    }
.dwth-k {
    width: 14%
    }
#dcolophon {
    margin: 0.5em 38%
    }
a {
    color: #20c;
    font-weight: normal;
    text-decoration: underline
    }
.afnanch, .afnanchlow, .afnlabel, .aplain, .aindx {
    text-decoration: none
    }
.afnanch, .afnanchlow {
    font-size: small;
    line-height: 1
    }
.afnanch {
    vertical-align: super
    }
ul {
    list-style-type: none;
    padding: 0;
    margin: 0
    }
li {
    margin: 0.2em 0;
    padding: 0;
    text-align: justify
    }
.ulindx {
    margin: 1em 15%;
    font-size: 0.9em
    }
.liindx {
    padding: 0 0 0 1.5em;
    text-indent: -1.5em
    }
#ullnh1_1 {
    line-height: 1
    }
table, td, th {
    margin: 0
    }
table {
    border-collapse: separate;
    border-spacing: 0;
    line-height: 1.1;
    padding: 0;
    page-break-inside: avoid;
    page-break-before: auto
    }
td {
    vertical-align: top;
    padding: 0.2em 0.5em
    }
th {
    font-weight: normal;
    vertical-align: middle;
    padding: 0.5em
    }
.borall {
    border: thin #ccd solid
    }
.dtblbox {
    margin: 0.5em 0;
    page-break-inside: avoid;
    page-break-before: auto
    }
.dtblboxin10 {
    margin: 0.5em 5% 0.5em 10%;
    page-break-inside: avoid;
    page-break-before: auto
    }
.tdl {
    text-align: left
    }
.tdleft, .tdlftloi {
    text-align: left;
    padding-left: 1em;
    text-indent: -0.5em
    }
.tdlftloi {
    vertical-align: baseline
    }
.tdlefthng {
    padding-left: 1em;
    text-align: left;
    text-indent: -1em;
    vertical-align: baseline
    }
.tdright, .tdrightloi {
    text-align: right;
    text-indent: 0
    }
.tdrightloi {
    vertical-align: baseline
    }
.trkeeptgth, .dkeeptgth {
    page-break-inside: avoid
    }
.tdcntr {
    text-align: center
    }
.tdctrsht, .tdrtsht {
    text-indent: 0;
    padding: 1em;
    line-height: 1em
    }
.tdctrsht {
    text-align: center
    }
.tdrtsht {
    text-align: right
    }
.ptblfn {
    margin-left: 10%;
    margin-top: 0.3em;
    font-size: 0.79em;
    text-indent: 0
    }
.dcaption, .pcaption {
    font-size: small;
    line-height: 1.1
    }
.pcaption {
    text-align: justify;
    padding: 0 0 0 5%;
    text-indent: -5%
    }
.dcaption {
    text-align: center
    }
.tdxl {
    padding: 0.2em 0.9em 0.2em 0.1em;
    text-align: right
    }
caption {
    padding: 0.5em
    }
.captionblk {
    text-align: justify;
    text-indent: 0
    }
.captioncntr {
    text-align: center;
    text-indent: 0
    }
.thsnug, .tdsnug {
    padding: 0.1em;
    text-align: center;
    border: thin #bbb solid
    }
.twdth100 {
    width: 100%
    }
#p101table {
    max-width: 19em
    }
sub, sup {
    line-height: 1.1;
    font-size: 0.72em;
    text-indent: 0
    }
sup {
    vertical-align: super
    }
sub {
    vertical-align: sub
    }
.embold {
    font-weight: bold;
    font-style: inherit
    }
.smcap {
    display: inline-block
    }
.smcap, .smmaj {
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.05em
    }
b {
    font-weight: normal;
    padding: 0;
    text-indent: 0
    }
b, .smmaj {
    font-size: 0.76em
    }
.dpoem {
    line-height: 1.2;
    margin: 0.3em 0;
    page-break-inside: avoid
    }
.pv0 {
    text-align: left
    }
.pv0 {
    padding-left: 4em;
    text-indent: -4em
    }
.spqut {
    display: inline-block;
    width: 0.6em;
    text-align: right
    }
.spqutspc {
    padding-left: 0.6em
    }
.dvaligntop {
    vertical-align: top
    }
i {
    font-style: italic;
    padding-right: 0.15em;
    vertical-align: baseline
    }
.spitc {
    font-style: italic
    }
.nowrap {
    display: inline-block
    }
.xxpn {
    font-size: 0.68em;
    font-weight: normal;
    color: #865;
    text-decoration: none;
    position: absolute;
    right: 0;
    line-height: 1.81
    }
.hrblk {
    margin: 0.7em 50%;
    border: thin white solid
    }
.hrblksht {
    margin: 0.2em 50%;
    border: thin white solid
    }
.dmaths {
    page-break-inside: avoid;
    page-break-before: auto
    }
.psmprnt2 {
    font-size: 0.94em;
    line-height: 1.2;
    padding: 0.7em 0
    }
.psmprnt3 {
    font-size: 0.78em;
    line-height: 1.4;
    padding: 0.7em 0
    }
.emltr {
    font-family: Tahoma, Verdana, Arial, "Lucida Sans Unicode", Impact, sans-serif;
    font-style: normal
    }
@media screen and (max-width: 600px) {
    .xxpn {
        position: static;
        line-height: inherit
        }
    body {
        margin-left: 5%;
        margin-right: 5%
        }
    div, p {
        max-height: none
        }
    .dright {
        float: right
        }
    .dleft, .pleftfloat {
        float: left
        }
    }
